
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "Exceptions de magnétisme à la hauteur d’x";

/* No Autohint Info */
"3SJ-fp-69H.title" = "Pas d’infos d’autohinting";

/* Dehint */
"4Te-AP-Szq.title" = "Supprimer le hinting";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "Augmentation de la limite de la hauteur d’x";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "Ignorer les restrictions";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "Plage de hints minimale";

/* OK */
"Edi-dP-S2b.title" = "OK";

/* Grayscale */
"HXk-OT-1Qb.title" = "Niveaux de gris";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "Hinter les composés";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Strong";

/* Default Script */
"Lac-uj-O4T.title" = "Script par défaut";

/* Windows Compatibility */
"MEB-5C-laf.title" = "Compatibilité Windows";

/* Fallback Script */
"T0M-Y2-pUH.title" = "Script de repli";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "Police symbole";

/* Hinting Limit */
"XrN-gW-ydR.title" = "Limite de hinting";

/* Strong */
"Zna-S3-GDl.title" = "Strong";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "Plage de hints maximale";

/* ttfa table */
"dYn-QC-Ma1.title" = "table ttfa";

/* Strong */
"gmy-lg-zpk.title" = "Strong";

/* Detailed info */
"goS-Rj-mF5.title" = "Infos détaillées";

/* none */
"ihz-I6-fmC.title" = "aucun";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantized";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "Épaisseur de fut de repli";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "Futs costauds";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "Ajuster les sous-glyphes";

/* Cancel */
"xSn-Z2-OH3.title" = "Annuler";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantized";

/* Quantized */
"yXb-qi-L8R.title" = "Quantized";

